/* Reset */
* { margin:0; padding:0; }
img { border:0; }
ul { list-style:none; }
a { text-decoration:none; }

/* Globals */
body { background:#FFF; font-size:14px; line-height:1.25em; font-weight:normal; font-style:normal; color:#1C1C1B; font-family:Arial, Helvetica, sans-serif; text-align:center; }
.clear { clear:both; }

/* Layout */
.bodyWrap { background:#57585a; }
.body { background:#000 url(../layout/circutBoard.jpg) no-repeat center 100px; text-align:center; }
.headerWrap { height:100px; background:url(../layout/redHeaderCorpus.jpg) repeat-x; }
.header { width:946px; margin:auto; text-align:left; }
.logo { width:64px; height:67px; padding:7px 20px 20px 40px; background:url(../layout/menuItemBorder.png) no-repeat center right; float:left; }
.mainmenu { width:822px; padding:0px 0px 0px 0px; float:right; position:relative; z-index:100; }
.bannerWrap { background:url(../layout/circutBoard.jpg) no-repeat center -50px; }
.bannerHelperWrap { width:946px; height:157px; margin:auto; text-align:left; position:relative; }
.searchWrap { width:240px; height:85px; position:absolute; left:14px; bottom:0; background:#FFF; box-shadow:0px 0px 5px #333; }
.siteWrap { background:url(../layout/streakTextureNoAlpha.png) repeat; }
.site { width:946px; padding:0px 0px 22px 0px; margin:auto; text-align:left; }
.leftCol { width:240px; margin:-120px 0px 14px 14px; float:left; box-shadow:0px 0px 5px #333; background:#FFF; }
.language { height:35px; padding:10px 10px 0px 10px; font-size:12px; text-align:left; position:relative; z-index:100; }
.submenu { margin:0px 0px 30px 0px; }
.rightCol { width:642px; min-height:400px; padding:20px 25px 0px 25px; float:right; }
.breadCrumb { margin:0px 0px 30px 0px; }
.footerWrap { border-top:1px solid #FFF; height:265px; background:url(../layout/footerGradient.png) repeat-x; }
.footer { width:872px; margin:auto; text-align:left; }
.footerCol { width:168px; height:200px; padding:20px 20px 0px 30px; float:left; background:url(../layout/footerColTexture.png) no-repeat left top; }
.copyright { height:36px; padding:24px 0px 0px 0px; background:#FFF; }
.socialMediaBar { position:fixed; z-index:15; right:0px; top:110px; width:50px; }
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin-bottom:0px; }

/* Controllers */
.mmul li { min-width:160px; padding:0px 2px 0px 0px; float:left; position:relative; background:url(../layout/menuItemBorder.png) no-repeat center right; text-align:center; }
.mmul a { display:block; padding:40px 10px; font-style:14px; font-weight:bold; color:#FFF; }
.mmul a.act, .mmul a:hover { background:url(../layout/mmul_a_hover.png) repeat-x; }
.smul { min-width:130px; display:none; position:absolute; background:#CC0033; border:1px solid #333; padding:20px 10px 10px 10px; }
.smul li { float:none; background:none; padding:5px 5px; }
.smul a { padding:0; font-weight:normal; line-height:1.1em; text-align:left; }
.smul a.act, .smul a:hover { padding:0; background:none; text-decoration:underline; }
.mmul li:hover .smul { display:block; }

.submenu li { padding:7px 0px 7px 15px; background:url(../layout/submenuBorder.png) no-repeat bottom left; font-size:14px; }
.submenu a { color:#57585a; }
.submenu a.act { font-weight:bold; color:#bd0926; }
.submenu a:hover { color:#bd0926; }

.breadCrumb li { font-size:12px; float:left; color:#bd0926; margin:0px 4px 0px 0px; }
.breadCrumb a { font-size:12px; color:#bd0926; }


/* Contents */
.content h1 { font-size:28px; line-height:1.45em; font-weight:normal; font-style:normal; color:#CC0033; margin:0px 0px 10px 0px; }
.content h2 { font-size:16px; line-height:1.45em; font-weight:bold; font-style:normal; color:#CC0033; margin:25px 0px 10px 0px; }
.content h3 { font-size:16px; line-height:1.45em; font-weight:normal; font-style:italic; color:#CC0033; margin:20px 0px 5px 0px; }
.content h4 { font-size:14px; line-height:1.45em; font-weight:bold; font-style:italic; color:#CC0033; margin:10px 0px 8px 0px; }
.content h5 { font-size:14px; line-height:1.45em; font-weight:bold; font-style:normal; color:#000; margin:8px 0px 4px 0px; }
.content h6 { font-size:14px; line-height:1.45em; font-weight:normal; font-style:normal; color:#000; margin:8px 0px 4px 0px; }
.content p  { font-size:14px; line-height:1.45em; font-weight:normal; font-style:normal; color:#474747; margin:0px 0px 15px 0px; }
.content a  { color:#bd0926; text-decoration:none; } 
.content a:hover { text-decoration:underline; }
.content strong { font-weight:bold; }
.content ul { list-style:outside disc; padding:0px 0px 0px 15px; }
.content ul ul { list-style:inside circle; padding:0px 0px 0px 15px; }
.content ul ol { list-style:inside decimal; padding:0px 0px 0px 15px; }

.content ol { list-style:inside decimal; padding:0px 0px 0px 5px; }
.content ol ol { list-style:inside decimal; padding:0px 0px 0px 15px; }
.content ol ul { list-style:inside circle; padding:0px 0px 0px 15px; }

.content *.align-justify { text-align:justify; }
.content *.align-right { text-align:right; }
.content *.align-center { text-align:center; }

.content .csc-textpic-caption { font-size:12px; color:#000; }

.copyright p { font-size:12px; line-height:1em; color:#57585a; }

.testimonials a { color:#CC0033; }

/* searchbar */
.tx-macinasearchbox-pi1 { width:205px; height:39px; margin:0px 0px 28px -14px; padding:20px 0px 0px 15px; background:url(../layout/contentButton.png) no-repeat; position:relative; }
#searchfield { width:140px; height:27px; padding:0px 5px; border:1px solid #CCC; color:#c5c6c8; }
#searchbutton { background:none; color:#FFF; font-size:20px; position:absolute; right:5px; top:23px; cursor:pointer; }

/* Testimonials */
.testimonials { padding:10px 15px 40px 15px; }
.testimonials h3 { font-size:14px; font-weight:bold; color:#bd0926; margin:0px 0px 20px 0px; }
.testimonials p { margin:0px 0px 20px 0px; }

/* language */
.language h3 {  font-size:12px; color:000; font-weight:bold; }
.language ul { }
.language li { margin:0px 0px 0px 3px; float:left; }
.language span { margin:0px 3px 0px 0px; }
.language a { font-size:12px; color:#000; }
.language a:hover { text-decoration:underline; }

/* footercol */
.footer h3 { color:#FFF; margin:0px 0px 10px 0px; }
.footer a { color:#FFF; }
.footer a:hover, .footer a.act { text-decoration:underline; }

/* Search */
.tx-indexedsearch-searchbox { display:none; }
.tx-indexedsearch-whatis { font-size:28px; line-height:1.45em; font-weight:normal; font-style:normal; color:#BD0926; margin:0px 0px 0px 0px; }
.tx-indexedsearch-browsebox p { display:none; }

/* Grid Elements */
.grid2cols { }
.grid2cols .gridLeftCol { width:48%; float:left; margin:0px 2% 0px 0px; }
.grid2cols .gridRightCol { width:48%; float:right; margin:0px 0px 0px 2%; }

.grid3cols { }
.grid3cols .gridLeftCol { width:31%; float:left; margin:0 2% 0 0; }
.grid3cols .gridMiddleCol { width:31%; float:left; margin:0 1% 0 1%; }
.grid3cols .gridRightCol { width:31%; float:right; margin:0 0 0 2%; }

.grid4cols { }
.grid4cols .gridLeftCol { width:23%; float:left; margin:0 2% 0 0; }
.grid4cols .gridMiddleCol { width:23%; float:left; margin:0 1% 0 1%; }
.grid4cols .gridRightCol { width:23%; float:right; margin:0 0 0 2%; }

/* bsd_partner */
.tx_bsdpartner_list_countryHeader,
.tx_bsdpartner_list_sponsorshipsHeader { padding:5px 15px; background:#575756; margin:20px 0px 0px 0px; }
.tx_bsdpartner_list_countryHeader h3,
.tx_bsdpartner_list_sponsorshipsHeader h3 { margin:0; color:#FFF; font-style:normal; font-weight:bold; }
.tx_bsdpartner_list_reseller_row.even,
.tx_bsdpartner_list_sponsorship.even { background:#FFF; }
.tx_bsdpartner_list_reseller { width:291px; padding:10px 15px 10px 15px; float:left; }
.tx_bsdpartner_list_reseller.right { float:right; }
.tx_bsdpartner_list_reseller p { margin:0; }

.tx_bsdpartner_list_sponsorship { padding:5px 15px; clear:both; }
.tx_bsdpartner_list_sponsorship a { display:block; padding:1px 0px; }
.tx_bsdpartner_list_sponsorship_arrow { display:block; width:7px; height:20px; background:url(../layout/tx_bsdpartner_list_sponsorship_arrow.png) no-repeat center; float:right; }

.tx_bsdpartner_list_boardHouse { height:90px; padding:5px 15px; clear:both; }
.tx_bsdpartner_list_boardHouse_detail { display:block; width:590px; height:90px; float:left; }
.tx_bsdpartner_list_boardHouse_detail strong { display:block; margin:5px 0px 5px 0px; }
.tx_bsdpartner_list_boardHouse_arrow { display:block; width:22px; height:90px; background:url(../layout/tx_bsdpartner_list_boardHouse_arrow.png) no-repeat center; float:right; }

.tx_bsdpartner_show_image { margin:0px 0px 0px 15px; float:right; }
.tx_bsdpartner_show_address { padding:5px 15px; background:#575756; margin:20px 0px 0px 0px; }
.tx_bsdpartner_show_address h4 { font-size:16px; font-weight:bold; font-style:normal; color:#FFF; margin:0; }
.tx_bsdpartner_show_contact { background:#FFF; margin:0px 0px 20px 0px; }
.tx_bsdpartner_show_logo { width:300px; margin:15px 11px 15px 10px; float:left; }
.tx_bsdpartner_show_centerCell { display:table-cell; width:300px; min-height:100px; vertical-align:middle; text-align:center; }
.tx_bsdpartner_show_detail { width:300px; margin:15px 11px 15px 10px; float:right; }

#continentIntersection { padding:3px 5px; color:#1c1c1b; }
#continentIntersection option { padding:1px 5px; color:#1c1c1b; }

/* powermail */
.tx-powermail { text-align:left; }
.tx-powermail h3 { display:none; }
.tx-powermail .powermail_fieldwrap_content h3 { display:block; }
.tx-powermail fieldset { border:none; }
.tx-powermail legend { display:none; }
.tx-powermail label { display:block; color:#474747; }

.tx-powermail .powermail_input { width:275px; height:23px; padding:3px 5px; margin:0px 0px 8px 0px; border-top: 1px solid #A4A4A4; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;}
.tx-powermail .powermail_checkbox { margin:0px 5px 0px 0px; float:left; }

.tx-powermail h1 { font-size:28px; line-height:1.45em; font-weight:normal; font-style:normal; color:#bd0926; margin:0px 0px 10px 0px; }
.tx-powermail h2 { font-size:16px; line-height:1.45em; font-weight:bold; font-style:normal; color:#bd0926; margin:25px 0px 10px 0px; }
.tx-powermail h3 { font-size:16px; line-height:1.45em; font-weight:normal; font-style:italic; color:#bd0926; margin:20px 0px 5px 0px; }
.tx-powermail h4 { font-size:14px; line-height:1.45em; font-weight:bold; font-style:italic; color:#bd0926; margin:10px 0px 8px 0px; }
.tx-powermail h5 { font-size:14px; line-height:1.45em; font-weight:bold; font-style:normal; color:#474747; margin:8px 0px 4px 0px; }
.tx-powermail h6 { font-size:14px; line-height:1.45em; font-weight:normal; font-style:normal; color:#474747; margin:8px 0px 4px 0px; }
.tx-powermail p  { font-size:14px; line-height:1.45em; font-weight:normal; font-style:normal; color:#474747; margin:0px 0px 15px 0px; }
.tx-powermail a  { color:#bd0926; text-decoration:none; } 

/* powermail contact form BEGIN*/

.tx-powermail input{display: inline-block; float: right;}
.tx-powermail select{margin: 0px 0px 7px 0px; padding: 7px 2px; float: right; width: 287px; border-top: 1px solid #A4A4A4; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;}
.tx-powermail fieldset { width: 400px; }
.tx-powermail label{display: inline-block; float: left; margin-top: 7px;}
.tx-powermail input.powermail_radio{display: block; float: left; margin: 9px 5px 12px 7px;}
.tx-powermail input[type="checkbox"]{display: inline-block; float: left; margin-top: 5px;}
.tx-powermail input[type="submit"]{padding: 5px;}
.powermail_check_inner{margin-top: 10px;}
.powermail_fieldwrap_radio legend{display: inline-block; float: left; color: #474747; margin: 6px 60px 0 0;}
.powermail_fieldwrap_radio{margin-bottom: 3px;}
.powermail_check_inner label{display:inline-block; width: 375px; margin-top: 3px;}
.tx-powermail .powermail_fieldwrap{float: right; width: 400px;}
.powermail_fieldwrap_text{margin-bottom: 13px;}
.powermail_fieldwrap_typoscript select{width: 287px; padding: 7px 2px; border-top: 1px solid #A4A4A4; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;}
.tx-powermail li { font-size:14px; line-height:1.5em; font-weight:normal; font-style:normal; color:#bd0926; margin:-7px 0px 0px 114px; float:left; list-style:none;}

.powermail_fieldwrap_content #c648 p,
.powermail_fieldwrap_content #c655 p,
.powermail_fieldwrap_content #c652 p 
{ margin:10px 0px 0px 0px; font-size:13px; }

#c644 .powermail_message_error li { float:none; margin:0; }

/* powermail contact form END*/